AnsweredAssumed Answered

Alfresco 4.1.2, which release on spring-surf to dévelop webscript ? 1.0.0-RC2?

Question asked by titiabackup on Oct 29, 2013
Latest reply on Oct 31, 2013 by titiabackup
Hi,

I change from alfresco 3.2.0 to alfresco 4.1.2 et the classes extensions are change to spring-surf classes.
But on alfresco.war in version 4.1.2, the spring-surf librairy are in 1.2.0-SNAPSHOT version and it is fordiden in my projet to set a dependency to snapshot version.

Which release version is compatible with alfresco 4.1.2 ?

Outcomes